Comment 11 for bug 1400626

Mathew Hodson (mhodson) wrote :

The packge xorg still needs to be moved to trusty-updates.